\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Nos debemus gratias agere"
  arranger = "from Rhau, Tricinia, 1652"
  composer="Pierre de la Rue (1452 — 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on June 19, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  e\breve f1 d2 e1 d4 c g'2 a1 g4 f g1
  r1 g a f2 g1 f4 e d1 e a,
  r1 a' g2 g1 f4 e d2 g a1 \tuplet 3/2 {g2 f4 } d1
  r2 g1 f4 e f2 a g^"(3)" f g a e1
  %\footnotetext[3]{facsimile has g a instead of a g here
  r1^"A" a, d\breve c1 a2 c1 b4 a b1 c
  r2 c d1 c2 e \tuplet 3/2 {f2 e4 } d2^"(2)" e d4 c b a g2 g'2 a4 g f e f2 f e1
  %\footnotetext[2]{facsimile has and e
  r2 a g e g1
  r1 g a2 a f a2. g4 f1 e4 d c\breve
  r1 r2 e f g2. f4 e d c1
  r2 g'2 d4 e f g a2 f2. e4 d c bes2. a4 c1^"B"
  r2 c f1 f e2 c1 b4 a b1 c
  r2 g' f4 e f2 g e d4 c d2 e c b4 a b2 c1
  r2 e e1 d e2 e f1 e
  r2 a g a f1 e
  r1 r2 g c,4 d e f g2 a e e a, f' f f g a f1 e2 c2. d4 e f g2 d a' g a f e1 a,\longa
  \endbar
}
}
bassuswords = \lyricmode {
  Nos de -- _ be --  _ _ _ _ _ _ mus
  gra -- (ti) --  a a -- ge -- _ re De -- o
  sem -- p(er) pro _ _ _ vo -- _ bis _ _
  fra -- _ _ tres di -- le -- _ _ _ cti
  a Do -- _ _ _ _ _ mi -- no
  q(uo)d ip -- se e -- le -- _ _ ge -- rit _ _ _ vos ab in -- _ _ _ i -- ti -- o
  ad sa -- lu -- te(m)
  p(er) san -- cti -- fi -- ca -- ti -- _ o -- _ nem 
  ca -- ti -- o -- _ _ _ nem
  spi -- _ _ _ _ _ _ _ _ _ ri -- _ tus
  et p(er) fi -- dem _  per _ fi -- dem
  ve -- _ _ _ ri -- _ _ _ _ _ _ ta _ _ tis
  ad q(uo)d et vos vo -- ca -- vit
  vo -- ca -- vit vos _
  p(er) an -- _ _ _ _ _ _ ge -- l(i) u(m) in ac -- qui -- si -- ti -- o -- _ _ _ _ _ _ nem _ Chris --  _ _ ti.
}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

